Error

two or more packages specified (libmopac7-1gf libsane-extras)